﻿local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("zhTW", function() return {
	["hidden"] = "隱藏",
	["shown"] = "顯示",
	
	["Lock"] = "鎖定",
	["Lock/Unlock the raid frames"] = "鎖定/解鎖框架",
	["Unlocked"] = "解鎖",
	["Locked"] = "已鎖定",
	
	["Health text"] = "血條樣式",
	["Set health display type"] = "設定血條顯示樣式",
	["Current and max health"] = "目前與最大血量",
	["Health deficit"] = "損失血量數值",
	["Health percentage"] = "血量百分比",
	["Current health"] = "目前血量",
	["Hide health text"] = "隱藏血量文字",

	["Invert health bars"] = "反向顯示血條",
	["Invert the growth of the health bars"] = "反向顯示血條",

	["Buff filter"] = "增益狀態過濾器",
	["Set buff filter"] = "設定增益狀態過濾器",
	["Add buff"] = "增加增益狀態",
	["Add a buff"] = "增加一個增益狀態",
	["<name of buff>"] = "<增益狀態名稱>",
	
	["Show group titles"] = "顯示小隊/職業",
	["Toggle display of titles above each group frame"] = "顯示小隊/職業",
	["Member sort order"] = "隊員排列方式",
	["Select how you wish to sort the members of each group"] = "選擇如何排列你的隊友",
	["By name"] = "根據姓名",
	["By class"] = "根據職業",
	["Blizzard default"] = "Blizzard預設",
	["Group by"] = "分組方式",
	["Select how you wish to show the groups"] = "選擇你希望顯示的小隊",
	["By group"] = "根據小隊",
	["By class"] = "根據職業",
	
	["Buff/Debuff visibility"] = "增益/減益狀態顯示選項",
	["Show buffs or debuffs on the raid frames"] = "選擇顯示的buff或debuff",
	["Only buffs"] = "只顯示增益狀態",
	["Only debuffs"] = "只顯示減益狀態",
	["Buffs if not debuffed"] = "若無減益狀態則顯示增益狀態",
	["Power type visiblity"] = "能量顯示選項",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "顯示特定的能量種類(魔法, 怒氣, 能量)",
	["Mana"] = "魔法值",
	["Toggle the display of mana bars"] = "顯示魔法值",
	["Energy & Focus"] = "能量值",
	["Toggle the display of energy and focus bars"] = "顯示能量值",
	["Rage"] = "怒氣",
	["Toggle the display of rage bars"] = "顯示怒氣值",
	["Filter dispellable debuffs"] = "減益狀態過濾器",
	["Toggle display of dispellable debuffs only"] = "只顯示可驅散的減益狀態",
	
	["Bar textures"] = "框架材質",
	["Set the texture used on health and mana bars"] = "設定血量/魔法條材質",
	
	["Scale"] = "縮放",
	["Set the scale of the raid frames"] = "縮放框架",
	["Layout"] = "佈置",
	["Set the layout of the raid frames"] = "設定整體的佈置",
	["Reset layout"] = "重置為預設佈置",
	["Reset the position of sRaidFrames"] = "重置sRaidFrames為預設佈置",
	["Predefined Layout"] = "預設佈置",
	["Set a predefined layout for the raid frames"] = "設定整體佈置為預設佈置",
	["CT_RaidAssist"] = "CTRA佈置",
	["Horizontal"] = "水平",
	["Vertical"] = "垂直",

	["Background color"] = "背景顏色",
	["Change the background color"] = "改變背景顏色",
	["Border color"] = "邊框顏色",
	["Change the border color"] = "改變邊框顏色",
	["Tooltip display"] = "顯示幫助提示",
	["Unit tooltips"] = "單位提示",
	["Debuff tooltips"] = "減益提示",
	["Buff tooltips"] = "增益提示",
	["Determine when a tooltip is displayed"] = "選擇是否顯示提示文字",
	["Never"] = "從不",
	["Only when not in combat"] = "非戰鬥狀態顯示",
	["Always"] = "總是顯示",
	
	["Highlight units with aggro"] = "高亮度顯示AGGRO單位",
	["Turn the border of units who have aggro red"] = "AGGRO單位會用紅色邊框顯示",
	["Highlight targetted unit"] = "高亮度顯示選中的單位",
	["Turn the border of unit you are targetting orange"] = "選中的單位會用橘色邊框顯示",
	["Range"] = "距離設置",
	["Set about range"] = "距離設置",
	["Enable range check"] = "開啟距離檢查",
	["Enable range checking"] = "允許距離檢查",
	
	["Alpha"] = "透明度",
	["The alpha level for units who are out of range"] = "設定超出距離單位的透明度",
	["Frequency"] = "檢測時間間隔(s)",
	["The interval between which range checks are performed"] = "每次檢查之間的時間間隔",
	
	["Show Group/Class"] = "顯示的小隊/職業",
	["Toggle the display of certain Groups/Classes"] = "顯示小隊/職業過濾器",
	["Classes"] = "職業",
	["Warriors"] = "戰士",
	["Toggle the display of Warriors"] = "顯示戰士框架",
	["Paladins"] = "聖騎士",
	["Toggle the display of Paladins"] = "顯示聖騎士框架",
	["Shamans"] = "薩滿",
	["Toggle the display of Shamans"] = "顯示薩滿框架",
	["Hunters"] = "獵人",
	["Toggle the display of Hunters"] = "顯示獵人框架",
	["Warlocks"] = "術士",
	["Toggle the display of Warlocks"] = "顯示術士框架",
	["Mages"] = "法師",
	["Toggle the display of Mages"] = "顯示法師框架",
	["Druids"] = "德魯伊",
	["Toggle the display of Druids"] = "顯示德魯伊框架",
	["Rogues"] = "盜賊",
	["Toggle the display of Rogues"] = "顯示盜賊框架",
	["Priests"] = "牧師",
	["Toggle the display of Priests"] = "顯示牧師框架",
	
	["Groups"] = "小隊",
	["Group 1"] = "小隊 1",
	["Toggle the display of Group 1"] = "顯示小隊 1",
	["Group 2"] = "小隊 2",
	["Toggle the display of Group 2"] = "顯示小隊 2",
	["Group 3"] = "小隊 3",
	["Toggle the display of Group 3"] = "顯示小隊 3",
	["Group 4"] = "小隊 4",
	["Toggle the display of Group 4"] = "顯示小隊 4",
	["Group 5"] = "小隊 5",
	["Toggle the display of Group 5"] = "顯示小隊 5",
	["Group 6"] = "小隊 6",
	["Toggle the display of Group 6"] = "顯示小隊 6",
	["Group 7"] = "小隊 7",
	["Toggle the display of Group 7"] = "顯示小隊 7",
	["Group 8"] = "小隊 8",
	["Toggle the display of Group 8"] = "顯示小隊 8",
	
	["Growth"] = "標題置底",
	["Set the growth of the raid frames"] = "將框架標題置底",
	["Up"] = "上",
	["Down"] = "下",
	["Left"] = "左",
	["Right"] = "右",
	
	["Toggle the display of borders around the raid frames"] = "顯示各小組的邊框",
	["Frame Spacing"] = "框架間距",
	["Set the spacing between each of the raid frames"] = "設定各組間框架間距",

	["Remove buff"] = "移除增益",
	["Remove buffs from the list"] = "從列表中移除增益",
	["Remove %s from the buff list"] = "從增益列表中移除 %s",

	--bindings
	["Show/Hide Raid Windows"] = "顯示/隱藏團隊框架",
	["Toggle Sort"] = "切換排序",
	["Sort by class"] = "依職業排列",
	["Sort by group"] = "依隊伍排列",
	["Toggle Buff/Debuff view"] = "切換增益/減益顯示",
	["Toggle display of only dispellable debuffs"] = "切換只顯示可解的減益",

	["Offline"] = "離線",
	["Released"] = "靈魂狀態",
	["Dead"] = "死亡",
	["Resurrected"] = "已復活",
	["Can Recover"] = "可復活",
	["Feign Death"] = "假死",
	["Unknown"] = "未知",
	
	["Warrior"] = "戰士",
	["Mage"] = "法師",
	["Paladin"] = "聖騎士",
	["Shaman"] = "薩滿",
	["Druid"] = "德魯伊",
	["Hunter"] = "獵人",
	["Rogue"] = "盜賊",
	["Warlock"] = "術士",
	["Priest"] = "牧師",

	["Intervened"] = "被干涉",
	["Innervating"] = "啟動中",
	["Spirit"] = "救贖之魂",
	["Vanished"] = "消失",
	["Stealthed"] = "潛行",
	["Infused"] = "能量灌注中",
	["Protection"] = "保護祝福",

	["Right-click for options."] = "右擊以設定選項。",
} end)
